GWT 2.7.0

## com.google.gwt.user.client.ui
Interface HasWordWrap

All Known Subinterfaces:
  TabBar.Tab

All Known Implementing Classes:
  Anchor, CheckBox, DateLabel, DialogBox.CaptionImpl, HTML, InlineHTML, InlineLabel, Label, LabelBase, NumberLabel, RadioButton, ValueLabel

    public interface HasWordWrap

A widget that implements this interface has a 'word-wrap' property that can be manipulated using these methods.

Method Summary
`boolean` | `getWordWrap()` Gets whether word-wrapping is enabled.
`void` | `setWordWrap(boolean wrap)` Sets whether word-wrapping is enabled.

Method Detail

### getWordWrap

    boolean getWordWrap()

  Gets whether word-wrapping is enabled.

  Returns:
    `true` if word-wrapping is enabled.

### setWordWrap

    void setWordWrap(boolean wrap)

  Sets whether word-wrapping is enabled.

  Parameters:
    `wrap` - `true` to enable word-wrapping.

GWT 2.7.0